<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
        <link rel="stylesheet" href="./index.css">

        <title>Figma || Bootstrap</title>
    </head>
    <body>
        <header>
            <nav class="navbar navbar-expand-lg navbar-light px-lg-5">
                <div class="container-fluid">
                    <a href="#"><img src="./images/Logo.png" class="navbar-brand" id="logo"></a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                        <a class="nav-link" href="#">Home</a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link" href="#">Gallery</a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link">Contact</a>
                        </li>
                    </ul>
                    </div>
                </div>
            </nav>
        </header>

        <main>
            <section class="container-fluid p-0 p-md-5" id="banner">
                <div class="row py-md-5 my-md-5">
                    <div class="col-md-10 col-lg-8 col-xl-4 m-md-5 p-5">
                        <h1 class="mb-3">Replace This With Your title</h1>
                        <p class="mb-4">You can use this section to narrate a short description for the title or page.</p>
                        <button>Get started</button>
                    </div>
                </div>
            </section>

            <section class="container-fluid py-5 text-center" id="gallery">
                <div class="row justify-content-center">
                    <div class="col-lg-7">
                        <h2 class="mt-5 mb-3">Gallery</h2>
                        <p class="mb-md-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
                    </div>
                </div>
                <div class="container pb-4">
                    <div class="row mt-3 ">
                        <div class="d-flex justify-content-center flex-column flex-md-row">
                            <img src="./images/gallery1.jpg" class="img-fluid col-md-4 col-lg-4">
                            <img src="./images/gallery2.jpg" class="img-fluid col-md-4 col-lg-4">
                            <img src="./images/gallery3.jpg" class="img-fluid col-md-4 col-lg-4">
                        </div>
                        <div class="d-flex justify-content-center flex-column flex-md-row">
                            <img src="./images/gallery4.jpg" class="img-fluid col-md-4 col-lg-4">
                            <img src="./images/gallery5.jpg" class="img-fluid col-md-4 col-lg-4">
                            <img src="./images/gallery6.jpg" class="img-fluid col-md-4 col-lg-4">
                        </div>
                        <div class="d-flex justify-content-center flex-column flex-md-row">
                            <img src="./images/gallery7.jpg" class="img-fluid col-md-4 col-lg-4">
                            <img src="./images/gallery8.jpg" class="img-fluid col-md-4 col-lg-4">
                            <img src="./images/gallery9.jpg" class="img-fluid col-md-4 col-lg-4">
                        </div>
                    </div>
                </div>
            </section>

            <section id="prefooter" class="mb-5">
                <div class="row">
                    <div class="contact-bg d-sm-none d-md-inline-block col-md-6 col-lg-6"></div>
                    <div class="contact-form col-md-6 col-lg-6 p-5"">
                        <div class="p-lg-5">
                            <h2 class="mb-3">Contact Us</h2>
                            <p class="mb-4">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
                            <form action="#">
                                <div class="d-flex flex-column">
                                    <label for="name">Name</label>
                                    <input type="text" name="name" id="name" placeholder="John Doe" class="form-control" required autocomplete="">
        
                                    <label for="email">Email Address</label>
                                    <input type="email" name="email" id="email" placeholder="john.doe@gmail.com" class="form-control" required autocomplete="">
        
                                    <label for="message">Message</label>
                                    <textarea name="message" id="message" cols="30" rows="10" class="form-control"></textarea>
        
                                </div>
                                <div class="d-flex justify-content-end">
                                    <button type="submit">Submit</button>
                                </div>
                            </form>

                        </div>
                    </div>
                </div>
            </section>
        </main>

        <footer class="p-4">
            2023 | All rights reserved.
        </footer>

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>